/* #concat-us-title {
  padding: 0 2em;
} */

@media screen and (max-width: 736px) {
  #concat-us-title {
    padding: 0 2em;
  }
}

#address-container {
  padding: 2em;
  background-color: #fff;
}

#address-container > p {
  display: flex;
  align-items: center;
}

#address-container img {
  width: 1.5em;
  margin-right: 0.5em;
}

#concat-us-container {
  padding: 2em;
}

.concat-us-map {
  display: flex;
  justify-content: center;
  align-items: center;
}

.concat-us-map img {
  width: 100%;
}